#include <24FJ64GA002.h>

#FUSES NOWDT                    //No Watch Dog Timer
#FUSES WPOSTS16                 //Watch Dog Timer PostScalar 1:32768
#FUSES WINDIS                   //Watch Dog Timer in non-Window mode
#FUSES ICSP1                    //ICD uses PGC1/PGD1 pins
#FUSES NODEBUG                  //No Debug mode for ICD
#FUSES NOWRT                    //Program memory not write protected
#FUSES NOPROTECT                //Code not protected from reading
#FUSES NOJTAG                   //JTAG disabled
#FUSES NOPR                     //Pimary oscillaotr disabled
#FUSES I2C1SELd             
#FUSES NOIOL1WAY                //Allows multiple reconfigurations of peripheral pins
#FUSES NOOSCIO                  //OSC2 is clock output
#FUSES CKSFSM                   //Clock Switching is enabled, fail Safe clock monitor is enabled
#FUSES FRC_PLL                  //Internal Fast RC oscillator with PLL
#FUSES SOSC_SEC              
#FUSES WUT_DEFAULT           
#FUSES IESO                     //Internal External Switch Over mode enabled

#use delay(clock=32000000,RESTART_WDT)
#use i2c(Master,fast,sda=PIN_B9,scl=PIN_B8,FORCE_HW)


